<?php

class Andy_Rsvp_Route_Prefix_Rsvp implements XenForo_Route_Interface
{
	public function match($routePath, Zend_Controller_Request_Http $request, XenForo_Router $router)
	{
		return $router->getRouteMatch('Andy_Rsvp_ControllerPublic_Rsvp', $routePath, 'forums');
	}
}